"""
@autor:Yue
@date::14:03
@file:__init__.py.py
@project:appQutoInfo

"""
from blueprints.settings import  baseConfig
import sys,os
#print(sys.path)

aa=os.path.abspath(__file__)
sys.path.append(os.path.dirname(os.path.dirname(aa)))